PyGTK 2.9.0 (unstable)
Posted on: 04/04/2006 11:37 PM

PyGTK 2.9.0 (unstable) has been released

I am pleased to announce version 2.9.0 of the Python bindings for GTK.

This is an unstable release and should be used with caution. It does not require GTK+ 2.9.x. The most important feature of this release is the removal of the gobject bindings. They have moved to pygobject, which is now a separate package.

PyGTK 2.9.0 (unstable)


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/pygtk_290_unstable.html)